{% extends "main/base.html" %}

{% block content %}
    <div class="row">
        {% if user.is_authenticated %}
            {% for count in country %}
            <div class="col s12 m6">
                <div class="card blue-grey darken-1">
                    <div class="card-content white-text">
                    <span class="card-title">{{count.country_name}}</span>
                    <p style="font-size:85%">{{count.country_capital}}</p>
                    <p style="font-size:70%">{{count.country_currency}} {{count.country_language}}</p>
                    </div>
                    <div class="card-action">
                    <a href="#">Visit</a>
                    </div>
                </div>
            </div>
            {% endfor %}
        {% else %}
            Please <a href="/register"><strong>Register</strong></a> or <a href="/login"><strong>Login</strong></a> first.
        {% endif %}
    </div>
{% endblock %}
